### Method

# Adw StyleManager get_accent_color

since: 1.6

#### Declaration [src]

    AdwAccentColor
    adw_style_manager_get_accent_color (
      AdwStyleManager* self
    )

#### Description [src]

Gets the current system accent color.

See also `AdwStyleManager:accent-color-rgba`.

Available since: 1.6

Gets property | `Adw.StyleManager:accent-color`

#### Return value

Type: `AdwAccentColor`

The current system accent color.